# Uses of Class
org.apache.solr.client.solrj.response.FacetField.Count

Packages that use FacetField.Count
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of FacetField.Count in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return types with arguments of type FacetField.Count
Modifier and Type
Method
Description
`List<FacetField.Count>`
FacetField.`getValues()`